Subject: RE: pthreads, crosscompiling
From: "Suhaib Siddiqi" <[email-masked]>
To: "Erik Hensema" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 7 Sep 1999 07:56:35 -0400

You need from
ftp://go.cygnus.com/pub/sourceware.cygnus.com/oub/cygwin/cygwin-b20/src-by-t
op-dir

the file toplevel.tar.bz2

Suhaib

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Erik Hensema
> Sent: Tuesday, September 07, 1999 7:52 AM
> To: 'Cygwin mailing list'
> Subject: RE: pthreads, crosscompiling
>
>
>
>
> > -----Original Message-----
> > From: Erik Hensema [mailto:[email-masked]]
> > Sent: Tuesday, September 07, 1999 1:21 PM
> > To: 'Cygwin mailing list'
> [...]
> > make[1]: *** No rule to make target `../newlib/libc.a', needed by
> > `new-cygwin1.d
> > ll'.  Stop.
> > make: *** [all-target-winsup] Error 2
> >
> > I think it's cause by the absence of a Makefile in
> > i686-pc-cygwin32/newlib,
> > and configure doesn't run from that directory:
> > gorgo:~/src/i686-pc-cygwin32/newlib$ ./configure
> > loading cache ./config.cache
> > configure: error: can not find install-sh or install.sh in .. ./..
>
> To followup to myself: a workaround seems to be to create the following
> symlinks:
> gorgo:~/src/i686-pc-cygwin32$ ls -l
> total 4
> lrw-r--r--   1 erikh    Domain U       26 Sep  7 13:37 config-ml.in ->
> ../config
> -ml.in
> lrw-r--r--   1 erikh    Domain U       26 Sep  7 13:28 config.guess ->
> ../config
> .guess
> lrw-r--r--   1 erikh    Domain U       24 Sep  7 13:27 config.sub ->
> ../config.s
> ub
> lrw-r--r--   1 erikh    Domain U       24 Sep  7 13:27 install-sh ->
> ../install-
> sh
>
> and running configure manually from newlib. As I'm writing this, I'm
> compiling it, so I can't yet tell if it all works correctly...
> >
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]